.personaBox-list {
    margin-top: 35px;
    overflow: hidden;
}

@media (max-width: 767px) {
    .body-responsive .personaBox-list {
        margin-top: 25px;
    }
}

.personaBox {
    -moz-box-sizing: border-box;
         box-sizing: border-box;

    display: block;
    float: left;
    margin-bottom: 20px;
    padding-left: 65px;
    padding-right: 20px;
    width: 33.3%;
}

@media (max-width: 767px) {
    .body-responsive .personaBox {
        border: 1px solid #d0d0cc;
        padding-bottom: 10px;
        padding-top: 10px;
        padding-right: 10px;
        float: none;
        width: auto;
    }
}

.personaBox-header {
    position: relative;
}

.personaBox-header:before,
.personaBox-header:after {
    background: url("../../images/persona-sprite.png") no-repeat;
}

.personaBox-header:before {
    content: "";
    display: block;
    height: 45px;
    left: -65px;
    position: absolute;
    top: 0;
    width: 46px;
}

.personaBox + .personaBox .personaBox-header:before {
    background-position: -53px 0;
}

.personaBox + .personaBox + .personaBox .personaBox-header:before {
    background-position: -105px 0;
}

@media (max-width: 767px) {
    .personaBox-header {
        cursor: pointer;
        margin: -10px;
        margin-left: -70px;
        min-height: 60px;
        padding: 5px 70px;
        padding-right: 80px;
    }

    .personaBox--active .personaBox-header {
        background-color: #ed7b06;
    }

    .personaBox + .personaBox--active .personaBox-header {
        background-color: #7ab800;
    }

    .personaBox + .personaBox + .personaBox--active .personaBox-header {
        background-color: #009de0;
    }

    .personaBox-header:before {
        left: 15px;
        top: 12px;
    }

    .personaBox--active .personaBox-header:before {
        background-position: 0 -53px;
    }

    .personaBox + .personaBox--active .personaBox-header:before {
        background-position: -53px -53px;
    }

    .personaBox + .personaBox + .personaBox--active .personaBox-header:before {
        background-position: -105px -53px;
    }

    .personaBox-header:after {
        background-color: #dbdbdb;
        background-position: -167px 24px;
        bottom: 0;
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 66px;
    }

    .personaBox--active .personaBox-header:after {
        background-color: #cd6800;
        background-position: -166px -58px;
    }

    .personaBox + .personaBox--active .personaBox-header:after {
        background-color: #6aa000;
    }

    .personaBox + .personaBox + .personaBox--active .personaBox-header:after {
        background-color: #007bb0;
    }
}

.personaBox-heading {
    color: #44443E;
    font-size: 24px;
    font-family: "proxima_nova_rgregular", Helvetica, Arial, sans-serif;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .body-responsive .personaBox-heading {
        color: #ec7a08;
        font-size: 18px;
        font-family: "proxima_nova_ltsemibold", Helvetica, Arial, sans-serif;
        line-height: 1.2;
        padding-bottom: 0;
        padding-top: 5px;
    }

    .body-responsive .personaBox + .personaBox .personaBox-heading {
        color: #7ab800;
    }

    .body-responsive .personaBox + .personaBox + .personaBox .personaBox-heading {
        color: #009de0;
    }

    .body-responsive .personaBox--active .personaBox-heading,
    .body-responsive .personaBox--active .personaBox-description {
        color: #fff !important;
    }
}

.personaBox-content {
    display: block;
}

@media (max-width: 767px) {
    .body-responsive .personaBox-content {
        display: none;
    }

    .body-responsive .personaBox--active .personaBox-content {
        display: block;
    }
}

.personaBox-description {
    font-size: 12px;
    margin-top: 0;
}

.personaBox-action-list {
    margin-top: 20px;
}

@media (max-width: 767px) {
    .body-responsive .personaBox-action-list {
        margin-top: 25px;
    }
}

.personaBox-action {
    padding-left: 15px;
    position: relative;
}

.personaBox-action:before {
    color: #009de0;
    content: "\2022";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.personaBox-action + .personaBox-action {
    margin-top: 10px;
}